{% extends 'base.html' %}

{% block content %}
<h1>Quiz - question</h1>
    <p>Name: {{ name }}</p>
    <p>Round: {{ round }}</p>
    <h2>Question:</h2>
    <p>{{ question }}</p>
    <h3>Answers:</h3>
    <form method="POST">
        {% csrf_token %}
        {% for i in answers %}
            <input type="radio" name="answer" value="{{ forloop.counter }}"> {{ i }}<br>
        {% endfor %}
        <br>
        <input type="submit" value="Answer">
    </form>
{% endblock %}